package com.blueland.enums;

/**
 * @program: crm
 * @description: crm版本管理
 * @author: bigtian
 * @create: 2022-01-04 10:46
 */
public enum Version {
    SIX("v6.0.0");
    private String version;

    Version(String version) {
        this.version = version;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

}
